/* HOBIE OVERRIDES START HERE */

.signup-bar {
  display: none;
}

.postbody img {
	max-width: 100%;
}

/* The following line hides the default PhpBB Logo Bar */
div#forums #logodesc {display:none;}
div#forums {padding: 7em 0;}
@media screen and (min-width: 1024px) {
	div#forums {padding: 3.5em 0;}
}

div#forums strong, div#forums b {
font-weight: bold;
}
div#forums img {display:inline;}
div#forums table {
border-collapse: separate;
border-spacing: 1px;
border-color: gray;
}
div#forums tr {
display: table-row;
vertical-align: inherit;
border-color: inherit;
}
div#forums td.profile {
vertical-align: top;
}
div#forums td {
vertical-align: middle;
}
div#forums th {
color:#EEEEEE;
background-image: url('../images/bg-blue.jpg');
background-position: left top;
}
div#forums h4 {
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
font-size: 1.1em;
text-shadow: none;
text-transform: none;
letter-spacing: normal;
}

div#forums input {
width: auto;
float: none;
}

div#forums textarea {
max-height: none;
}

#forums	input[type="text"], #forums	input[type="password"] {
	display: inline;
	border: 1px solid #A9B8C2;
	background: #FAFAFA;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
